field: 1868147e-f313-447c-8be6-69a4e7a80ccd # Story
fieldLayouts:
  92e396f0-b348-43ea-be38-9c7f27194e67:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: f4eaf466-dac3-40b0-ae71-f7ea40919e9e # Quote
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2f23d0e3-4811-49bf-81f9-820ad75b8fdf
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9d3be027-04ce-42d7-bea6-e151cc2938da
        userCondition: null
fields:
  f4eaf466-dac3-40b0-ae71-f7ea40919e9e: # Quote
    columnSuffix: qkbxjdbq
    contentColumnType: text
    fieldGroup: null
    handle: quote
    instructions: null
    name: Quote
    searchable: false
    settings:
      availableTransforms: ''
      availableVolumes: ''
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: Simple.json
      removeEmptyTags: false
      removeInlineStyles: false
      removeNbsp: false
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: quote
name: Quote
sortOrder: 3
